H1 /* popup zoek adres */
{
	PADDING: 0px; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: small; 
    MARGIN: 7px 0px 7px; 
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
H2 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: small; 
	PADDING: 0px; 
	MARGIN: 15px 0px 2px; 
	COLOR: #494017; 
    /*COLOR: white;*/ 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
H3 
{
	PADDING: 0px;  
	FONT-WEIGHT: bold; 
	FONT-SIZE: small;  
	MARGIN: 15px 0px 2px; 
	COLOR: #494017; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
H1 
{
	FONT-SIZE: large
}
H2 
{
	FONT-SIZE: 110%
}
P 
{
	PADDING: 5px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	MARGIN: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN 
{
	PADDING: 0px;
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	MARGIN: 0px;  
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

TD /* Welkom tekst */
{
	PADDING: 0px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	MARGIN: 0px; 
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link 
{
	COLOR: #365eba; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline
}
A:visited 
{
	COLOR: #82368b; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline
}
A:hover 
{
	COLOR: #82368b; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline
}
UL 
{
	PADDING: 0px; 
}
LI 
{
	PADDING: 0px; 
	MARGIN-LEFT: 15px
}
a .bar 
{
    FONT-WEIGHT: bolder; 
	FONT-SIZE: 11px; 
	COLOR: #0063AD; 
	margin: 0
    }
div .bardiv 
{
    width: 556px; 
	BACKGROUND: url(../../Images/bar.gif); 
	padding: 5px; 
	margin: 0; 
	BORDER: #D9EEFF 1px solid
}


.FormLableWithIcon 
{
    min-width: 270px;
	border: none;
    background: url('../../Images/icon/info-2-512.png') no-repeat;
    background-size: 14px;
    background-position: right 0.5em center;
    text-align: left;
    display: inline-block;
}


.ErrorMessageList 
{
	COLOR: white
}
.swapbox 
{
    padding-top: 15px; 
	padding-bottom: 15px; 
	padding-left: 5px;   
}
.back_button 
{
	MARGIN: 0px; 
	PADDING:  7px 7px 7px 7px;
}
.pathway 
{
	PADDING: 5px;  
	FONT-WEIGHT: bolder; 
	FONT-SIZE: small;  
	MARGIN: 0px; 
	COLOR: #494017;  
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.componentheading 
{
	PADDING-RIGHT: 20px; 
	PADDING-BOTTOM: 0px; 
	PADDING-LEFT: 20px; 
	PADDING-TOP: 20px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: medium; 
	MARGIN: 0px; 
	COLOR: #494017; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.contentheading 
{
	PADDING-RIGHT: 20px; 
	PADDING-LEFT: 20px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: medium; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	COLOR: #494017; 
	PADDING-TOP: 20px; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.inputbox 
{
	BORDER: black 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.button 
{
	BORDER: black 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.moduletable 
{
	 BORDER: #a1a1a1 0px solid;
     PADDING-RIGHT: 5px;
     PADDING-LEFT: 5px;
     PADDING-BOTTOM: 0px;
     PADDING-TOP: 0px;
     FONT-WEIGHT: normal;
     FONT-SIZE: small;
     MARGIN: 0px; 
     COLOR: #000000; 
     FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#sidebar SPAN 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px
}
#sidebar A 
{
	FONT-WEIGHT: bold; 
	COLOR:  #FFFFFF;
	TEXT-DECORATION: none
}
#sidebar A:hover 
{
	COLOR: #82368b; 
	TEXT-DECORATION: none
}
#sidebar A.SelectedMenuItem 
{
	COLOR: #365eba; 
	font-weight: bold
}
#sidebar A.SelectedMenuItem:hover 
{
	text-decoration: none
}
#sidebar A:focus {
  background-color: yellow;
  color: red;
}
#mainnav .moduletable
 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px
}
#footer 
{
	FONT-WEIGHT: bolder; 
	FONT-SIZE: x-small; 
	COLOR: white; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	TEXT-ALIGN: center
}
#footer DIV 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: small; 
	COLOR: #494017; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#footer A 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: x-small; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
#mainnav UL 
{
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	MARGIN-LEFT: 0px; 
	WIDTH: 100%; 
	COLOR: white; 
	FONT-FAMILY: arial, helvetica, sans-serif
}
#mainnav UL LI 
{
	DISPLAY: inline
}
#mainnav UL LI A 
{
	BORDER-RIGHT: #FFFFFF 1px solid; 
	PADDING-RIGHT: 1em; 
	PADDING-LEFT: 1em; 
	FONT-WEIGHT: bolder; 
	FLOAT: left; 
	PADDING-BOTTOM: 0.15em; 
	COLOR: white; 
	PADDING-TOP: 0.15em; 
	BACKGROUND-COLOR: silver; 
	TEXT-DECORATION: none
}
#mainnav UL LI A:hover 
{
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #194294
}
#Login1 .Label 
{
    background-color: white;
}
/**:focus {
outline: 3px solid red;
}*/